header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Action Man
  repository: kara.moe
  conditions:
    tagPresence:
    - 4df2f434-10e9-48a3-bd0b-fa6876e7f5e4
    - 408d58e6-df7c-4b9f-87aa-9f1a49181a3a
  actions:
    addTag:
    - tid: c2411c5a-aed7-45b0-89b3-190fa03548d5
      type: 18
